biopax3: <http://www.biopax.org/release/biopax-level3.owl#>
reactome: <http://www.reactome.org/biopax/81/48887#>
glycosmos_b: <http://glycosmos.org/biopax/81/48887#>
sio: <http://semanticscience.org/resource/>
glycan: <http://purl.jp/bio/12/glyco/glycan#>